/*----------------------------------------------------------------------------------------------------
 <css>
  <seite></seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
   #LINKS,
    #MENUE,
   #INHALT,
   #RECHTS,
    #KALENDER,
    #TAG                {position:relative;overflow:visible;margin:auto;padding:0;border:0;text-align:center;} 

#SEITE,
 #HG,
 #HGB,
 #HGRO,
 #HGR,
 #HGRU,
 #HGU,
 #HGLU,
 #BANNER,
 #KOPF,
  #BENUTZER,
  #DATUM,
  #OPEN,
  #ICONMENUE,
  #SPRACHE,
  #NEBENMENUE, 
  #STATUS,
 #ANZEIGE,
 #FUSS,
  #ADRESSE,
  #INFO,    
  #KONTAKT              {position:absolute;overflow:hidden;margin:auto;border:0;padding:0;text-align:left;}

#SEITE                  {left:    0;width: 980px;right:    0;top:    0;height: 100%;bottom:    0;}
 #HG                    {left: 40px;width: 920px;right: auto;top: 10px;height: auto;bottom: 20px;}
 #HGB                   {left: 40px;width: 918px;right: auto;top: 10px;height: auto;bottom: 20px;border:1px solid;}
 #HGRO                  {left:960px;width:  20px;right: auto;top: 10px;height: 20px;bottom: auto;}
 #HGR                   {left:960px;width:  20px;right: auto;top: 30px;height: auto;bottom: 20px;}
 #HGRU                  {left:960px;width:  20px;right: auto;top: auto;height: 20px;bottom:    0;}
 #HGU                   {left: 20px;width: 940px;right: 20px;top: auto;height: 20px;bottom:    0;}
 #HGLU                  {left:    0;width:  20px;right: auto;top: auto;height: 20px;bottom:    0;}
 #BANNER                {left:    0;width:  39px;right: auto;top: 10px;height: auto;bottom: 20px;border:1px solid;border-width:1px 0px 1px 1px;}
 #KOPF                  {left: 50px;width: 900px;right: auto;top: 10px;height: 90px;bottom: auto;border-bottom:1px dotted;}
  #BENUTZER             {left: auto;width: 160px;right:    0;top: auto;height: auto;bottom:    0;padding:0 10px;}
  #DATUM                {left: auto;width: 175px;right:    0;top: auto;height: 20px;bottom: 40px;padding:0  0px;line-height:20px;text-align:center !important;font-size:1.4em;}
  #OPEN                 {left: auto;width: 175px;right:    0;top: 50px;height: 40px;bottom: auto;padding:0  0px;line-height:11px !important;text-align:center !important;}
  #ICONMENUE            {left: auto;width: 580px;right:    0;top:  5px;height: 32px;bottom: auto;padding:0 10px;vertical-align:middle;}
  #SPRACHE              {left: auto;width:  60px;right:180px;top: auto;height: auto;bottom:  5px;padding:0  5px;z-index:6000;}
  #NEBENMENUE           {left: auto;width: 580px;right:180px;top: auto;height: auto;bottom: 50px;padding:0  5px;}
  #STATUS               {left:182px;width: 580px;right: auto;top: auto;height: 14px;bottom:  5px;padding:0  10px;}
 #ANZEIGE               {left: 50px;width: 930px;right: auto;top:100px;height: auto;bottom:120px;overflow:auto;}
  #LINKS                {width: 160px;display:block;float:left;margin:10px 0;padding:0 10px;}
   #MENUE               {width: 100%;display:block;float:left;}
  #INHALT               {width: 520px;display:block;float:left;margin:10px 0;padding:0 10px;min-height:400px;}
  #RECHTS               {width: 160px;display:block;float:left;margin:10px 0;padding:0 10px;}
 #FUSS                  {left: 50px;width: 900px;right: auto;top: auto;height:100px;bottom: 20px;border-top:1px dotted;}
  #ADRESSE              {left:    0;width: 160px;right: auto;top:  5px;height: auto;bottom:    0;padding:0 10px 0 0;}
  #INFO                 {left: auto;width: 520px;right:180px;top:  5px;height: auto;bottom:    0;padding:0 10px;}
  #KONTAKT              {left: auto;width: 160px;right:    0;top:  5px;height: auto;bottom:    0;padding:0 10px 0 0;}

#STATUS  a              {text-align:left;display:block;float:left;padding:0 10px 0 0;font-size:1.2em;line-height:14px;margin:0;}
#MENUE   a              {position:relative;overflow:visible;display:block;float:left;left:0;width:160px;right:0;clear:both;min-height:16px;line-height:16px;text-align:left;}

#MENUE a.cE0            {font-size: 1.20em;min-height:14px;margin: 1px 0 0  0px;width:140px;padding: 2px 10px;width:font-weight:bolder;}
#MENUE a.cE1            {font-size: 1.20em;min-height:14px;margin: 1px 0 0  0px;width:140px;padding: 2px 10px;width:font-weight:bolder;}
#MENUE a.cE2            {font-size: 1.10em;min-height:14px;margin: 1px 0 0 10px;width:130px;padding: 2px 10px;}
#MENUE a.cE3            {font-size: 1.10em;min-height:14px;margin: 1px 0 0 20px;width:120px;padding: 2px 10px;}
#MENUE a.cE4            {font-size: 1.00em;min-height:12px;margin: 1px 0 0 30px;width:110px;padding: 2px 10px;}
#MENUE a.cE5            {font-size: 1.00em;min-height:12px;margin: 1px 0 0 40px;width:100px;padding: 2px 10px;}
#MENUE a.cE6            {font-size: 0.95em;min-height:11px;margin: 1px 0 0 50px;width: 90px;padding: 2px 10px;}

#KALENDER               {left: 0;width: 160px;right:    0;top: 0;overflow:visible;border:1px solid;min-height:60px;}
#TAG                    {left: 0;width: 163px;right:    0;top: 0;margin:10px 0;min-height:50px;overflow:visible;display:inline-block;}

#NEBENMENUE  a           {position:relative;display:block;float:right;left:auto;width:auto;right:0;border:0;margin:0;text-align:center;padding:0 5px;}

#ICONMENUE   span,         
#ICONMENUE   a,
#ICONMENUE   a       img,
#ICONMENUE   a:hover img  {position:relative;display:block;float:right;width:32;height:32;margin:0 2px;border:0;}

#DATUM b                  {font-size:1.1em;text-align:left;font-weight:bolder;}    

h1                        {font-size: 2.0em;line-height:2.0em;margin-bottom:20px;border-bottom:1px dotted;}
h2                        {font-size: 1.8em;line-height:1.4em;margin-bottom:15px;border-bottom:1px dotted;} h1 > h2 {margin-top:5px;}
h3                        {font-size: 1.6em;line-height:1.4em;margin-bottom:10px;font-weight:bolder;} h2 > h3 {margin-top:5px;}
h4                        {font-size: 1.4em;line-height:1.4em;margin-bottom:10px;font-weight:bolder;} h3 > h4 {margin-top:5px;}
h5                        {font-size: 1.1em;line-height:1.2em;margin-bottom:10px;} h4 > h5 {margin-top:5px;}
* > p                     {margin: 0px 0px 10px 0px;padding:0px !important;}
* > ul                    {margin-bottom:15px;margin-top:10px !important;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/